<button ace-modal-trigger-for="ace-visible-modal">Modal trigger 1</button>
<button ace-modal-trigger-for="ace-visible-modal">Modal trigger 2</button>

<ace-modal aria-label="Example Modal" id="ace-visible-modal" ace-modal-visible>
	<h3>Modal heading</h3>
	<p>This modal was shown on page load because it had attribute <code>ace-modal-visible</code> when the page was loaded.</p>
	<img src="/img/logo.svg" height="100px" alt="Potato logo"/>
	<button id="toggle-disabled-btn-btn">Toggle disabled button</button>
	<button id="add-link-btn">Add link to Modal</button>
	<button id="remove-link-btn">Remove link from Modal</button>
	<button id="disabled-btn" disabled>Disabled Button</button>
</ace-modal>
